{
  "paths": [
    {
      "_path": "lib/R/library/metadynminer/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "70b3d39eb26f4ce9ab7074fcc469a5ec9989b3e386ae4818851fdf2e53a94fef",
      "size_in_bytes": 1669
    },
    {
      "_path": "lib/R/library/metadynminer/INDEX",
      "path_type": "hardlink",
      "sha256": "dad359dd01c5bebc26104f73b779aa251902c966af11356b2b178a108db7a160",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "da6108bb67f9bdd4f494f9d69f133c1523a03ad4026d9732ead38b371b61fe25",
      "size_in_bytes": 1606
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "19c9be887b96420fe7d3b08d7d9654b6b6f0662cc164277ef119c88c9aa8c5b3",
      "size_in_bytes": 177
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2603afe7e6e46a5ea68a5b87924987b16524d08ada897e03bfbb0de474652938",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "cee6c38701ed79ce38876265b4ad90a29caa34dc81331fc545462ccaab01c20a",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cfd564a9d6b34a3d16bef2b020b4ac6a5a6f11a3cbe13356fc967baa96d7364e",
      "size_in_bytes": 594
    },
    {
      "_path": "lib/R/library/metadynminer/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "41b4460ed8a0e221f281ff9241d75b4a0f1366659b46ac90ffe9777c6bcc6c65",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/metadynminer/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9c6797d80c2f15dbcc86f7ce4eee7119d8534edfc84a6b227081e7b78aac2738",
      "size_in_bytes": 1418
    },
    {
      "_path": "lib/R/library/metadynminer/R/metadynminer",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/metadynminer/R/metadynminer.rdb",
      "path_type": "hardlink",
      "sha256": "e1779271be25d0d602d359b8e558896d188fd7a03c003f1412c1ba4ec8f0d96f",
      "size_in_bytes": 108984
    },
    {
      "_path": "lib/R/library/metadynminer/R/metadynminer.rdx",
      "path_type": "hardlink",
      "sha256": "32e2788bf3604a4ca497f3f6a2f328f54cd0ad98e00af6d81cecfd69502f403f",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/metadynminer/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "48a2140f10dcacffcd36ee9700a073213b8850b6a0d438a88db7109b2a175ff0",
      "size_in_bytes": 2444603
    },
    {
      "_path": "lib/R/library/metadynminer/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c38cc9fec3d576d7d698305417e256e84db3c98b9d96780ac851e5297dda6200",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/R/library/metadynminer/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "e673b3fbef353cdbd6e9053b9acb4d3986be5df7c9b0757f076d64b16038e0d9",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/metadynminer/data/datalist",
      "path_type": "hardlink",
      "sha256": "778f6945dfc80d7c33e99cbf0b8f7286bf45b96009420bd3b88b0c9240b94896",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/R/library/metadynminer/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "510dde461e36e2d379be7f1a5e69f1b310502f6f96253eb9c51d74aeeb0477d7",
      "size_in_bytes": 1212
    },
    {
      "_path": "lib/R/library/metadynminer/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9904811f08f12136888690681380a6e557ba29f4f92b23cdd85ccec62af11257",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/metadynminer/help/metadynminer.rdb",
      "path_type": "hardlink",
      "sha256": "5e7a098e7d22055ff04b4d96e26d00136959db474d8e2322b50160ba4544f037",
      "size_in_bytes": 76540
    },
    {
      "_path": "lib/R/library/metadynminer/help/metadynminer.rdx",
      "path_type": "hardlink",
      "sha256": "5299c0e21c5ce56ea8aafaa0fd47861370147938a4200ad7702885c357f033b5",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/R/library/metadynminer/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a62c8500d74ededa5a729723e851ab43a3ae9c4b3711e25746238ccf7bcd3661",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/metadynminer/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3376460ba82e86737df56cd0fc17552923f004ea35e8d211d39aa8b6f1dc9715",
      "size_in_bytes": 8003
    },
    {
      "_path": "lib/R/library/metadynminer/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/metadynminer/libs/metadynminer.so",
      "path_type": "hardlink",
      "sha256": "cea6a96031341365d210805c1012865712abe1f66a683c9a51730b7357b5ab5e",
      "size_in_bytes": 168312
    }
  ],
  "paths_version": 1
}